Subject: Quad Screen

From: Kevin Buettner [email-masked]
Date: Mon, 31 Jul 2000 15:03:22 -0700

On Jul 31,  2:19pm, Don Harrop wrote:

> I would like to have four usable terminals on screen without having to use
> X.  You know how you can use Alt F1-F7 to get additional logins?  I want
> four of those logins on screen in a text mode in something higher than
> 80x25.  I've seen it done but I don't know if it was a Linux box.  I bet
> Linux could do it though.  Linux Rocks!  :-)

Have you tried screen?

See

    http://www.math.fu-berlin.de/~guckes/screen/